html {
	font-family: 'Montserrat', sans-serif; font-weight:500; 
	color:#111; 
	font-size:12pt;
	height: 100%; 
	margin: 0px; padding: 0px; 
	line-height: 1.5;
	background-image: url(../gfx/bg.png);
	background-repeat: repeat;
	transform-origin:  center top;
	}	

@media only screen and (min-width: 1185px) and (max-width: 1297px) {
	body { 
		zoom: 0.9;
	}
	.mozilla {
		height: 100%;
		transform: translateX(-50%) scale(0.9, 0.9);
		transform-origin: center top;  
  		position: absolute;
  		left: 50%;
	}
}

@media only screen and (min-width: 1050px) and (max-width: 1184px) {
	body { 		
		zoom: 0.8;
	}
	.mozilla {
		height: 100%;
		transform: translateX(-50%) scale(0.8, 0.8);
		transform-origin: center top;  
  		position: absolute;
  		left: 50%; 
	}
}

body {
	height: 100%; 
	margin: 0 auto; 
	padding: 0px; 
}             

#lightboxOverlay {
	width: 100%;
}

.clear-b{clear: both;}
.clear-l{clear: left;}
.clear-r{clear: right;}                 

hr{
	text-align: center; 
	width:100%; 
	background-color:#d1dbeb; 
	height:1px; 
	border: 0px; 
	margin: 0 auto;
}

hr.small-dark {
	text-align: center; 
	background-color:#000; 
	height:3px; 
	border: 0px; 
	margin: 30px auto;
}

img {border:0px;}
iframe {border:0px;}

a {text-decoration: underline; color: #19499b;}
a:hover.noline {text-decoration: none;}
a.menu {margin-right:50px;}
a.noline {text-decoration: none;}
a.underline {text-decoration: underline;}
a:hover {text-decoration: underline;}  
a.blank:hover {text-decoration: none;}
a.inactive {color:#C8C8C8;}

h1, h2, h3, h4 {
	margin:0;
	color: #19499b;
	font-weight: 700;
}

b {font-weight: 500;}
.claim {line-height: 22pt;}
.story {line-height: 18pt;}

.spacer-200{height:200px; clear:both;}
.spacer-100{height:100px; clear:both;}
.spacer-80{height:80px; clear:both;}
.spacer-60{height:60px; clear:both;}
.spacer-50{height:50px; clear:both;}
.spacer-40{height:40px; clear:both;}
.spacer-30{height:30px; clear:both;}
.spacer-20{height:20px; clear:both;}
.spacer-15{height:15px; clear:both;}
.spacer-10{height:10px; clear:both;}
.spacer-5{height:5px; clear:both;}
.spacer-0{height:0px; clear:both;}

.fll {float:left}
.flr {float:right;}
.hidden {display: none;}
.noborder {border: 0px;}

.text-normal {font-weight: 500;}
.text-medium {font-weight: 600;}
.text-semibold {font-weight: 700;}
.text-bold {font-weight: 800;}
.text-alt {font-family: 'Montserrat Alternates', sans-serif;}


.text-center {text-align: center;}
.text-right {text-align: right;}
.text-left {text-align: left;}
.text-justify {text-align: justify;}

.text-shadow {text-shadow: 2px 2px 10px #555;}

.text-white {color:#FFF;}
.text-grey {color:#C8C8C8;}
.text-dark {color: #242424;}
.text-blue {color: #19499b;}
.text-red {color: #f61d1d;}
.text-green {color: #00CC00;}
.text-foot {color: rgba(255,255,255,0.4)}

.text-6 {font-size:6pt;}
.text-8 {font-size:8pt;}
.text-10 {font-size:10pt;}
.text-11 {font-size:11pt;}
.text-12 {font-size:12pt;}
.text-13 {font-size:13pt;}
.text-14 {font-size:14pt;}
.text-16 {font-size:16pt;}
.text-18 {font-size:18pt;}                                                                          
.text-20 {font-size:20pt;}
.text-22 {font-size:22pt;}
.text-24 {font-size:24pt;}
.text-26 {font-size:26pt;}
.text-30 {font-size:30pt;}
.text-35 {font-size:35pt;}
.text-40 {font-size:40pt;}
.text-50 {font-size:50pt;}
.text-60 {font-size:60pt;}
.text-big {font-size: 6vw;}

.m0 {margin:0;}

.mt-5 {margin-top: 5px;}
.mt-7 {margin-top: 7px;}
.mt-10 {margin-top: 10px;}
.mt-15 {margin-top: 15px;}
.mt-20 {margin-top: 20px;}
.mt-30 {margin-top: 30px;}
.mt-50 {margin-top: 50px;}

.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-60 {margin-bottom: 60px;}

.ml-5 {margin-left: 5px;}
.ml-10 {margin-left: 10px;}
.ml-15 {margin-left: 15px;}
.ml-20 {margin-left: 20px;}
.ml-25 {margin-left: 25px;}
.ml-30 {margin-left: 30px;}
.ml-50 {margin-left: 50px;}

.mr-5 {margin-right: 5px;}
.mr-10 {margin-right: 10px;}
.mr-20 {margin-right: 20px;}
.mr-25 {margin-right: 25px;}
.mr-30 {margin-right: 30px;}
.mr-50 {margin-right: 50px;}

.mauto {margin:0 auto;}

.w50 {width:50%;}
.w33 {width:33%;}
.w25 {width:25%;}

.op-50 {opacity: 0.5; filter: alpha(opacity = 30);}

.over-hide {overflow: hidden;}

.pointer {cursor: pointer;}
.table {display: table;}
.tcm {display: table-cell; vertical-align: middle;}
.tcb {display: table-cell; vertical-align: bottom;}

dd {margin: 10px;}

.bg {background-color: #555;}
.bg-white {background-color: #FFF;}
.bg-yellow {background-color: #f8b601;}
.bg-orange {background-color:#f07d00;}

.round {
  border: 0;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  }

.round-top {
	border: 0;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
  
.noround {
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	}

.round-s {
  border: 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  }

.posrel { position: relative;}  
.bgb {background-color: #000;}
td {vertical-align: top;	}

.cut-text { 
  text-overflow: ellipsis;
  overflow: hidden; 
  white-space: nowrap;
}

/*------------------------------------------------------------------------------*/